WordPress App für Android Version 15.3 ist jetzt verfügbar


WordPress App für Android Version 15.3 ist jetzt verfügbar

Für die WordPress App für Android steht im Google Play Store ab sofort ein neues Update zum Download bereit. In der neuen Version verfügen jetzt alle Blöcke über die Optionen Kopieren, Ausschneiden, Einfügen und Duplizieren. Des Weiteren kannst du nicht unterstützte Blöcke nun auf einem separaten Bildschirm in der App individuell bearbeiten und dafür dieselben Tools wie im Web-Editor nutzen. Dies ist aber noch nicht für selbst gehostete Websites oder Websites, die den klassischen Editor nutzen, verfügbar. Das Update auf die Version 15.3 erfordert ein Gerät mit Android 5.0 oder höher und kann ab sofort im Google Play geladen werden. Weitere Informationen zu diesem Update finden sich weiter unten oder im Google Play.

WordPress

Download -> WordPress App für Android im Google Play herunterladen

Die Version 15.3 von WordPress für Android kann ab sofort im Google Play geladen werden:

WordPress
WordPress
Entwickler: Automattic, Inc
Preis: Kostenlos

Die Version 15.3 enthält die folgenden Neuerungen und Verbesserungen:

  • Alle Blöcke verfügen jetzt über die Optionen Kopieren, Ausschneiden, Einfügen und Duplizieren. Du kannst nicht unterstützte Blöcke nun auf einem separaten Bildschirm in der App individuell bearbeiten und dafür dieselben Tools wie im Web-Editor nutzen. Dies ist noch nicht für selbst gehostete Websites oder Websites, die den klassischen Editor nutzen, verfügbar.

WordPress App für Android -> Beschreibung via Google Play

Verwalte deinen WordPress-Blog oder deine Website über dein Android-Gerät von unterwegs: Zeige deine Statistiken an, moderiere Kommentare, erstelle und bearbeite Beiträge und Seiten und lade Medien hoch. Alles, was du dafür benötigst, ist ein Blog bei WordPress.com oder eine selbst gehostete WordPress-Website, die mit Version 4.0 oder höher läuft. Mit WordPress für Android liegt das Veröffentlichen von Inhalten direkt in deiner Hand.

Die WordPress App für Android erfordert ein Gerät mit Android 5.0 oder höher.